KNIFE-INDEX-REBUILD(1)

NAME
knife-index-rebuild - The man page for the knife index rebuild subcommand.

The knife index rebuild subcommand is used to rebuild the search indexes for the open source Chef server. This operation is destructive and may take some time.

NOTE: This subcommand ONLY works when run against the open source Chef server version 10.x. This subcommand will NOT run against open source Chef server 11, Enterprise Chef (including hosted Enterprise Chef), or Private Chef.

Syntax

This subcommand has the following syntax:

$ knife index rebuild

Options

This command does not have any specific options.

AUTHOR
Chef